/* CSS Document */
/*WSPÓLNE*/
body{
	background:url('images/tlo3.gif');
	margin: 0px;
	color:gray;
	background-repeat:repeat-y;
    font-family:Tahoma, Helvetica, sans-serif;
    font-size:10pt;
}
div.stopka
{
    height:100%;
    width:100%;
    text-align:center;
}
div.stopkaCL
{
    margin-top:10px;
    width:75%;
    text-align:center;
    float:right;
}
div.stopkaCU
{    
    font-family:Tahoma;
    font-size:9px;
    color:#e95f16;
    text-align:center;
}
div.stopkaCD
{
    margin-top:5px;
    font-family:Tahoma;
    font-size:10px;    
    text-align:center;
}
div.stopkaR
{
    width:150px; 
    float:right;
    margin-top:20px;
    font-size:12px;    
    vertical-align:middle;
}
div#divGodziny
{
    width:135px;
    text-align:center;
    font-size:12px;    
    color:black;
}
div#autocompleteDiv
{
	position:absolute;
	width:330px;
	border:1px solid green;
	text-align:left;
	opacity: 0.8;
	filter:alpha(opacity=80);
}
.fullheight{height:100%}
div.errors
{
	height:200px;
	font-size:10pt;
	overflow: auto;
	border: 1px solid darkGreen;
}
h1
{
	font-family:Tahoma, Helvetica, sans-serif;
	font-size:30px;
	font-style:italic;
}
h2	{
	font-family:Tahoma, Helvetica, sans-serif;
	font-size:20px;
	font-style:italic;
	}
h3	{
	font-family:Tahoma, Helvetica, sans-serif;
	font-size:18px;
	
	}
a			
{	
	color:#005500;
	font-weight: normal;
	text-decoration: none;	
}
a:visited
{
	color: #009900;
}
a:hover
{
	text-decoration: underline;
	color: #ff0000;
}
a:active		
{
	color: #eeeeee;
}

p
{
	font-size: 12px;
	margin: 0px 30px;
	
}
p.notatka
{
    font-size: 11px;
    text-indent: 10px;
    margin: 0px 5px;
}
p#menu
{
	font-family:"Monotype Corsiva";
	font-size: 16px;
}
p#text
{
	margin: 5px 15px 5px 15px;
	font-size: 12px;
	font-family:Tahoma;
	text-align:justify;
	text-indent:30px;

}
p#feliet
{
	margin: 0px 25px 0px 25px;
	text-indent:30px;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-align:justify;
	font-style:italic;
	font-size:13px;
	line-height:1.5;
}
table
{
	border-collapse: collapse;
	empty-cells: show;
}
table#menu 
{
	margin-top: 0px;
	text-align: left;		
	border-width: 0px;
	empty-cells:hide;
	background-image: url('images/menu.gif');
	background-repeat: no-repeat;

}	
table#form
{
	text-align: center;	
}
table#naviTbl
{
	margin-top: 0px;
	text-align: center;	
	border-collapse: collapse;
	font-size: 13px;
	font-family: Tahoma, Helvetica, sans-serif;
	font-weight: 900;
	color:#2222ab;
	background: white;
	opacity: 0.8;
	-moz-opacity: 0.8;
	filter:alpha(opacity=80);
}
td.navi	{
	font-weight: 900;
	border-width: 0px 3px 0px 3px;
	border-style: solid double solid double;
	border-color: silver;
	padding: 0px 3px 0px 3px;
	width: 20px;

}

table.profil,.formTable,.profil_na
{
	empty-cells: show;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size:11px;
	border: solid #BBBBBB;	
	border-width: 1px 2px 2px 1px;

	border-collapse: collapse;
	padding:0px;

}
table.profil td{
	border:1px solid #DDDDDD;
}
table#calendar
{
	empty-cells: show;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size:12px;
	border-width: 1px 5px 5px 1px;
	border-color:#dedede;
	border-collapse: collapse;
	width: 757px;
}
tr.hlRow
{
    cursor:pointer;
    padding:0px;
}
tr.divider
{
    background-color: #ddd;
    height:1px;
    font-weight:900;
    font-style:italic;
    font-size: 11pt;
}
tr.zeroElem
{
	background: #ffd27a;
}
td.blad
{
	background-color: red;
	color:white;
	font-weight: 900;
}
td.ok
{
	background-color: white;
	color:green;
	font-weight: 900;
}
td.leftMenuTd
{
    padding: 0px 37px 0px 0px;
    
}
tr.title
{
	font-weight:900;
	height:25px;
	background: url("images/pasek_title.jpg");
	opacity: 0.8;
	-moz-opacity: 0.8;
	filter:alpha(opacity=80);
}

img
{


}
table#obrazek
{
	border-collapse:collapse;
}
input#login
{
	width: 100px;
	height: 15px;
	font-size: 10px;
	font-family: "Curier New";
	border-style: dotted;
	border-color: #00aa00;
	border-width: 1px;
	background-color: transparent;
}
input#poleNone
{
	background: transparent;
	border-width: 0px;
	text-align:center;
}

img#imgprof
{
	border-width:1px;
	border-style:dashed;

}
li
{
	text-indent: 10px;
}

table#main 	{
	margin-top: 0px;		
	border-color: #CCBFBF;
	font-size: 15px;
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	empty-cells: show;
	empty-cells:inherit;
	color:black;
}


table#news
{
	empty-cells: show;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	border-width: 3px;	
	border-style:inset;
	border-color:#0066FF;
	text-indent: 5px;
	text-align: justify;
	border-collapse:collapse;

}	

td#main
{
	background-repeat: no-repeat;
}

tr#stopka
{
	background: url('images/stopka2.gif') repeat-x;
	width:100%;
}
	

input,textarea,button,.pola
{
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;

	border-style: solid;
	border-color: #00aa00;
	border-width: 1px 2px 2px 1px;
	background-color: white;
}
textarea.trans
{
    border:0px;
    background:transparent;
}
input#pola1,textarea
{
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 900;

	border-style: solid;
	border-color: #00aa00;
	border-width: 1px;
	padding: 0px 5px;
	background-color: white;
}
input.readonly
{
    border:0px;
    background: transparent;
   	font-size: 13px;

    
}
div#mainDiv
{
	width:100%;
	height:auto;
	min-height:650px;	
	
}
span.calD1
{
    color:#eeeeee;
}
span.calD2
{
    color:#cccccc;
}
div.pasek
{
	height:8px;
        width:21px;
	color:black;
	font-size: 7px;
	font-family: Arial;
	cursor: crosshair;
	position:absolute;
	opacity: 0.5;
	-moz-opacity: 0.5;
	filter:alpha(opacity=50);
	padding:0px;
	overflow:hidden;
}
div.pasekT
{
	height:6px;
        width:21px;
	color:black;
        border-style:solid;
        border-width: 1 0;
	font-size: 7px;
	font-family: Arial;
	cursor: crosshair;
	position:absolute;
	opacity: 0.8;
	-moz-opacity: 0.8;
	filter:alpha(opacity=80);
	padding:0px;
	overflow:hidden; 
}
div.pasek2
{
    float:left;
    height:10px;
    width:21px; 
}
div#infoBox
{
	height:60px;
	width:200px;
	position:absolute;
	top:40px;
	left:10px;
	z-index:500;
}
div#menuBox
{
    position:absolute;
    top:120px;
    width:150px;
    height:50px;
	z-index:500;
}
div#innerMenu
{
    text-align:left;
    padding: 0px 0px 0px 4px;
    font-size: 10px;
	font-family: Arial;
}
div.zmienBtn
{
    float:right;
}
.licznikPola
{

}
.menuBtn
{
    width:135px;
    height:16px;
    padding:0px;
    left:30px;
    margin:1px 0px;    
}
.menuBtn:hover
{
    font-weight:500;
    
    font-size: 11px;
    cursor: pointer;
        
}
label:hover
{
    background-color:#d5e2cb;
}
form
{
    margin:5px 0px;
    
}
table#infoBoxTbl
{
	background: white;
	font-weight: 900;
	border: 3px double black;
	opacity: 0.8;
	-moz-opacity: 0.8;
	filter:alpha(opacity=80);
}
table#menuBoxTbl
{
	background: white;
	font-weight: 900;
	border: 3px double black;
}
pre {
white-space: pre; /* CSS2 */
white-space: -moz-pre-wrap; /* Mozilla */
white-space: -hp-pre-wrap; /* HP printers */
white-space: -o-pre-wrap; /* Opera 7 */
white-space: -pre-wrap; /* Opera 4-6 */
white-space: pre-wrap; /* CSS 2.1 */
white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
word-wrap: break-word; /* IE */
}
#over
{
	background-color:#d7e3cc;
}
#overNavi
{
	background-color:#d7e3cc;
	font-weight: 900;
	border-width: 0px 3px 0px 3px;
	border-style: solid double solid double;
	border-color: silver;
	padding: 0px 3px 0px 3px;
	width:20px;
}
.dot
{
    color: red;
    font-weight:900;
}
br
{
    line-height:10px;
}
caption
{
    line-height:200%;
    font-weight:900;
    text-indent: 15px;
    text-align:left;
}